@charset "Shift_JIS";

/*cart*/
#container #contents .buy_box{
	background:url(../image/cart/buy_box_bg.jpg) 0 0 no-repeat;
	width:685px;
	padding:5px;
}
#container #contents .buy_box p a{
	display:block;
	height:47px;
	text-indent:-10000px;
	overflow: hidden;
}
#container #contents .buy_box .buy_keep a{
	background:url(../image/cart/btn_buykeep.jpg) 0 0 no-repeat;			/*お買い物を続ける*/
	width:200px;
	float:left;
}
#container #contents .buy_box .buy_end a{
	background:url(../image/cart/btn_buyend.jpg) 0 0 no-repeat;			/*購入手続きへ*/
	width:200px;
	float:right;
}
#container #contents .buy_box .btn_next a{
	background:url(../image/cart/btn_nextstep.jpg) 0 0 no-repeat;			/*次のステップへ*/
	width:200px;
	display:block;
	margin:0 auto;
}
#container #contents .buy_box .btn_agree a{
	background:url(../image/cart/btn_agree.jpg) 0 0 no-repeat;			/*利用規約に同意する*/
	width:200px;
	display:block;
	margin:0 auto;
}
#container #contents .buy_box .btn_change a{
	background:url(../image/cart/btn_change.jpg) 0 0 no-repeat;			/*変更する*/
	width:200px;
	display:block;
	margin:0 auto;
}
#container #contents .buy_box .btn_decide a{
	background:url(../image/cart/btn_decide.jpg) 0 0 no-repeat;			/*注文確定*/
	width:200px;
	display:block;
	margin:0 auto;
}

#container #contents .buy_box .buy_keep a:hover,
#container #contents .buy_box .buy_end a:hover,
#container #contents .buy_box .btn_next a:hover,
#container #contents .buy_box .btn_agree a:hover,
#container #contents .buy_box .btn_change a:hover,
#container #contents .buy_box .btn_decide a:hover{
	background-position:0 -47px;
}
#container #contents #login_area #login_cen .btn_login,
#container #contents #member_area .btn_login,
#container #contents #member_area .btn_order{
	padding:10px 0;
}
#container #contents #login_area #login_cen .btn_login a,
#container #contents #member_area .btn_login a,
#container #contents #member_area .btn_order a{
	overflow:hidden;
	text-indent:-10000px;
	height:33px;
}
#container #contents #login_area #login_cen .btn_login span a,
#container #contents #member_area #login .btn_login span a{
	background:url(../image/cart/btn_login.jpg) 0 0 no-repeat;			/*ログインする*/
	width:318px;
	display:block;
	margin:0 auto;
}
#container #contents #login_area #login_cen .btn_login span a{			/*ログインページ	ログインする*/
	margin:0;
}
#container #contents #member_area #nomember .btn_order span a{
	background:url(../image/cart/btn_order.jpg) 0 0 no-repeat;			/*注文する*/
	width:318px;
	display:block;
	margin:0 auto;
}
#container #contents #login_area #login_cen .btn_login span a:hover,
#container #contents #member_area #login .btn_login span a:hover,
#container #contents #member_area #nomember .btn_order span a:hover{
	background-position:0 -33px;
}





*html #container #contents #member_area #nomember .log_box p{
	margin-bottom:39px;
}
*:first-child+html #container #contents #member_area #nomember .log_box p{
	margin-bottom:52px;
}

/*cart*/



/*member*/
#container #contents .buy_box .btn_correct a{
	background:url(../image/cart/btn_correct.jpg) 0 0 no-repeat;			/*修正する*/
	width:200px;
	float:left;
}
#container #contents .buy_box .btn_nochange a{
	background:url(../image/cart/btn_change_non.jpg) 0 0 no-repeat;			/*変更しない*/
	width:200px;
	float:left;
}
#container #contents .buy_box .btn_confirmation a{
	background:url(../image/cart/btn_confirmation.jpg) 0 0 no-repeat;		/*確認画面へ進む*/
	width:200px;
	float:right;
}
#container #contents .buy_box .btn_nomemory a{
	background:url(../image/cart/btn_memory_non.jpg) 0 0 no-repeat;		/*登録をやめる*/
	width:200px;
	float:left;
}
#container #contents .buy_box .btn_memory a{
	background:url(../image/cart/btn_memory.jpg) 0 0 no-repeat;		/*登録する*/
	width:200px;
	float:right;
}
#container #contents .buy_box .btn_send a{
	background:url(../image/cart/btn_send.jpg) 0 0 no-repeat;		/*送信する*/
	width:200px;
	display:block;
	margin:0 auto;
}
#container #contents .buy_box .btn_setting a{
	background:url(../image/cart/btn_setting.jpg) 0 0 no-repeat;		/*設定する*/
	width:200px;
	display:block;
	margin:0 auto;
}

#container #contents .buy_box .btn_confirmation a:hover,
#container #contents .buy_box .btn_nochange a:hover,
#container #contents .buy_box .btn_correct a:hover,
#container #contents .buy_box .btn_nomemory a:hover,
#container #contents .buy_box .btn_memory a:hover,
#container #contents .buy_box .btn_send a:hover,
#container #contents .buy_box .btn_setting a:hover{
	background-position:0 -47px;
}



/*subscription*/
/*product*/
#container #contents #right .regular .reg_r .reg_btn_area p a,
#container #contents #flow .beigebox_175_03 p a{
	display:block;
	height:47px;
	text-indent:-10000px;
	overflow: hidden;
}
#container #contents #right .regular .reg_r .reg_btn_area .cartin a{
	background:url(../image/subscription/btn_cartin.jpg) 0 0 no-repeat;			/*カートに入れる	subscription*/
	width:155px;
	float:right;
}
#container #contents #flow .beigebox_175_03 .cartin a{
	margin:3px auto 0 auto;
	background:url(../image/subscription/btn_cartin.jpg) 0 0 no-repeat;			/*カートに入れる	product*/
	width:155px;
}
#container #contents #right .regular .reg_r .reg_btn_area .cartin a:hover,
#container #contents #flow .beigebox_175_03 .cartin a:hover{
	background-position: 0 -47px;
}





/*text*/
#container #contents .beige_checkarea p a{
	display:block;
	height:47px;
	text-indent:-10000px;
	overflow:hidden;
}
#container #contents .beige_checkarea .btn_choicein a{
	background:url(../image/text/btn_choicein.jpg) 0 0 no-repeat;			/*選択した商品をカートへ入れる*/
	width:260px;
	/*float:right;*/
}
#container #contents .beige_checkarea .btn_choicein a:hover{
	background-position:0 -47px;
}

